version: '3.10'

services:
  app:
    image: $REGISTRY/dev/app:$CI_COMMIT_SHA
    container_name: serv_model_service
    restart: always
    ports:
      - "8003:80"
    environment:
      - MLFLOW_TRACKING_URI=http://147.45.157.30:5000/
      - MLFLOW_S3_ENDPOINT_URL=https://s3.timeweb.cloud/
